## freebsd-quota 8.2

=== libexec/rpc.rquotad/Makefile ===
# $FreeBSD$

PROG =	rpc.rquotad
SRCS =	rquotad.c
MAN  =	rpc.rquotad.8

WARNS ?= 6

DPADD=	${LIBRPCSVC}
LDADD=	-lrpcsvc

.include <bsd.prog.mk>
