=== sbin/fsck/Makefile ===
#	$NetBSD: Makefile,v 1.14 1996/09/27 22:38:37 christos Exp $
# $FreeBSD$

PROG=	fsck
SRCS=	fsck.c fsutil.c preen.c
WARNS?=	2
MAN=	fsck.8

.include <bsd.prog.mk>
