=== usr.bin/quota/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD$

PROG=	quota
BINOWN=	root

DPADD=	${LIBRPCSVC} ${LIBUTIL}
LDADD=	-lrpcsvc -lutil

.include <bsd.prog.mk>
