=== usr.sbin/edquota/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD$

PROG=	edquota
MAN=	edquota.8

WARNS?=	4

.include <bsd.prog.mk>
