=== usr.sbin/quotaon/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD$

PROG=	quotaon
LINKS=	${BINDIR}/quotaon ${BINDIR}/quotaoff
MAN=	quotaon.8
MLINKS=	quotaon.8 quotaoff.8

WARNS?=	4

.include <bsd.prog.mk>
