=== usr.sbin/repquota/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD$

PROG=	repquota
MAN=	repquota.8

WARNS?=	4

.include <bsd.prog.mk>
