=== debian/changelog ===
freebsd-quota (8.2-3) unstable; urgency=low

  * Team upload.
  * Update copyright years.
  * Remove myself from Uploaders.

 -- Guillem Jover <guillem@debian.org>  Sat, 19 Oct 2013 06:25:42 +0200

freebsd-quota (8.2-2) unstable; urgency=low

  * Add missing freebsd-buildutils to Build-Depends.
  * Replace portmap Suggests with rpcbind.
  * Now using Standards-Version 3.9.4 (no changes needed).
  * Switch from patching the source to use the libbsd overlay, this fixes
    a FTBFS with newer libbsd that moved away libutil.h.
  * Switch from dh sequencer to a proper explicit debhelper rules file.
    dh does not cope well with setting the PATH variable.
  * Switch to debhelper compatibility level 9.
  * Use dpkg-buildflags to set CPPFLAGS, CFLAGS and LDFLAGS, thus enabling
    hardening flags.
  * Use correct continuation line in field paragraph on copyright file.
  * Do not pass obsolete COPTS to upstream build system.
  * Use current copyright format 1.0 format URI.
  * Use canonical license names (w/o aliases) in copyright file.
  * Remove initial slash from path in lintian override.

 -- Guillem Jover <guillem@debian.org>  Sat, 18 May 2013 20:58:31 +0200

freebsd-quota (8.2-1) unstable; urgency=low

  [ Mats Erik Andersson ]
  * Initial release. (Closes: #611143)

  [ Guillem Jover ]
  * Now using Standards-Version 3.9.2 (no changes needed).
  * Refactor source name into SOURCE in debian/rules.
  * Line-wrap CFLAGS and PMAKE variables in debian/rules.
  * Add myself to Uploaders.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Mon, 28 Feb 2011 18:29:17 +0100
