=== debian/control ===
Source: freebsd-quota
Section: admin
Priority: optional
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders: Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: debhelper (>= 9), freebsd-buildutils, pkg-config,
 libbsd-dev (>= 0.4.0), libc0.1-dev (>= 2.10.1) [kfreebsd-any]
Standards-Version: 3.9.4

Package: freebsd-quota
Architecture: kfreebsd-any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14)
Suggests: rpcbind
Description: management of file system quota for UFS
 The tools needed to handle file system contingents
 on GNU/kFreeBSD systems are contained here.
 .
 The utilities supply all necessary manipulations to
 set, activate, and change quota in any UFS partition.
 Quota support must be compiled into the kernel.
