=== debian/watch ===
version=3

# The source is cherry picked from the FreeBSD project.
# There is no simple way to find a prepackaged source
# archive in the repositories of upstream origin.
